Debian Bug report logs - #704576
ITP: zita-mu1 - simple app used to organise stereo monitoring for Jack

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jaromír Mikeš <mira.mikes@seznam.cz>

Date: Wed, 3 Apr 2013 05:51:02 UTC

Owned by: mira.mikes@seznam.cz

Severity: wishlist

Fixed in version zita-mu1/0.2.0-1

Done: Jaromír Mikeš <mira.mikes@seznam.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, mira.mikes@seznam.cz:
Bug#704576; Package wnpp. (Wed, 03 Apr 2013 05:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, mira.mikes@seznam.cz. (Wed, 03 Apr 2013 05:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jaromír Mikeš <mira.mikes@seznam.cz>
To: <submit@bugs.debian.org>
Cc: <pkg-multimedia-maintainers@lists.alioth.debian.org>
Subject: ITP: zita-mu1 - simple app used to organise stereo monitoring for Jack
Date: Wed, 03 Apr 2013 07:39:00 +0200 (CEST)
Package: wnpp
Severity: wishlist
Owner: mira.mikes@seznam.cz


* Package name : zita-mu1
Version : 0.2.0
Upstream Author : Fons Adriaensen  <fons@linuxaudio.org>
* URL : http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
* License : GPL-2+
Programming Lang: C++
Description : simple app used to organise stereo monitoring for Jack Audio 
Connection Kit
 zita-mu1 is a simple Jack app used to organise stereo monitoring.
 .
 Main features:
  - Four stereo inputs.
  - K20 RMS/peak meters and stereo correlation meter.
  - Two monitoring outputs with individual volume controls.
  - Left / Right / Mono and Dim swithes.
  - Output of unmodified selected input, e.g. for metering.
  - Talkback level controls and buttons with automatic dimming of speakers.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 04 Apr 2013 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
You have taken responsibility. (Thu, 18 Apr 2013 13:03:27 GMT) Full text and rfc822 format available.

Notification sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 13:03:27 GMT) Full text and rfc822 format available.

Message #12 received at 704576-close@bugs.debian.org (full text, mbox):

From: Jaromír Mikeš <mira.mikes@seznam.cz>
To: 704576-close@bugs.debian.org
Subject: Bug#704576: fixed in zita-mu1 0.2.0-1
Date: Thu, 18 Apr 2013 13:00:05 +0000
Source: zita-mu1
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
zita-mu1, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704576@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jaromír Mikeš <mira.mikes@seznam.cz> (supplier of updated zita-mu1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 03 Apr 2013 04:52:16 +0200
Source: zita-mu1
Binary: zita-mu1
Architecture: source amd64
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Jaromír Mikeš <mira.mikes@seznam.cz>
Description: 
 zita-mu1   - organise stereo monitoring for Jack Audio Connection Kit
Closes: 704576
Changes: 
 zita-mu1 (0.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #704576)
Checksums-Sha1: 
 b29c23f914fcc00d77a15a4b1db1ba64f57007e9 2108 zita-mu1_0.2.0-1.dsc
 75e439161206cb9f8c2b1e86ed31ce1532b997d3 71434 zita-mu1_0.2.0.orig.tar.bz2
 4294741c24c0e5db9746be5ac3d5b8e655e8c230 4258 zita-mu1_0.2.0-1.debian.tar.gz
 6d292db47dd020f655c21d9e209b954304a8f9b9 59102 zita-mu1_0.2.0-1_amd64.deb
Checksums-Sha256: 
 f822d6bf90c5940a87c19c40475e80c951fbbf84ad49457c0e21172c9a7cd273 2108 zita-mu1_0.2.0-1.dsc
 34151ce2efa08c451613a29c700f1cd1d14cf22cbdad3ace1df3b57311a6454e 71434 zita-mu1_0.2.0.orig.tar.bz2
 690579b3e44d4e45816458173bb193e56273e369f484bb287930cadd9e364107 4258 zita-mu1_0.2.0-1.debian.tar.gz
 89778c48e6828c2cc526a53d41856e1b8cf20b644ad16d23bb9902d16baa91dc 59102 zita-mu1_0.2.0-1_amd64.deb
Files: 
 9be7d47c8ebf3b81b3e76f8d039287d2 2108 sound optional zita-mu1_0.2.0-1.dsc
 de3d238fab51cdea5b27a63d453bf0d3 71434 sound optional zita-mu1_0.2.0.orig.tar.bz2
 96cc093a1f7433b4dc59bbe34e1539f8 4258 sound optional zita-mu1_0.2.0-1.debian.tar.gz
 6970b430ba20c8291fd02dfba018bca8 59102 sound optional zita-mu1_0.2.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCgAGBQJRXWOzAAoJEOikiuUxHXZa9jUP/3gi4jGqI6hzWi7eRDo1WkRt
M6VoTJA9e6wefpDYiRWHzSwNYlJMnTyokv8sIFXu9yBj/9Pv12dtN1v1Lsc/GiDj
ScMQlFvQ4dTx/2XRR3LxT+mzSNRvR4zC3PHa0MGGn1M+dzXVcoxwUjYLc10hQTC9
76P3EzLxRDNckSHIYesxm4qA38gDkRP1IOouT6bWWCymlaKmG6gwNcS3VWDIPI2F
WQUlChXcfLpnjt4xmu2ltQQ1Dh8tYs+SR/XXxvAN6TKWEOCKSUEv+Ysv+aNl0eSs
jgPYoE41BVaLqCMMTaLGiMBwyzeAu72/qYWcev2oSBE3Hm6XW0WJISxu5lpyDg2w
qlxykzDuJeKH+a6V/01adivPtPgJqxwR1Hsm5yrY3SeorB90i9TB8f/k0DuQ9AY2
iRex3QNU0aspfX9lnra1ziL+FbVr95V+TQOwl75M1XGUgLOSy9kNUbyugrLUH6p8
VINibHvbl0X9ALbeN8TQPvSqpPKly5WgoyZO3YB7ABJ63QxEXPK+9HxpPEdaH5Qu
6sf9gVA5Fcr9hLb9ArJ3nV3SfdFfE1nG8/F45ggYhm2YjzAqvGVGMyY+mF4XdWnv
huVhhEU6zZoxb/XgYVj9/c20J5nRNkza1Dc1amZN7l0X9OHQ4Cu6kayqvxs1b4Ks
sfwWAaHO/tZLJI+x7CG/
=uRCm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:35:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:17:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.